<template>
  <footer class="footer">
    <div class="container">
      <div class="content has-text-centered">
        <p>
          <b>OKKO.fun</b> &middot; 2017-2019 &middot; &copy;
          <b-tooltip
            label="CTOON.network"
            type="is-dark"
            dashed
            animated
          >
            CTOON
          </b-tooltip>
          <br>
          <b>OK K.O.! Let's Be Heroes</b> &middot; 2017 &middot; TM & &copy;
          <b-tooltip
            label="A WarnerMedia Company"
            type="is-dark"
            dashed
            animated
          >
            Cartoon Network
          </b-tooltip>
        </p>

        <a
          href="https://ko-fi.com/A637AV5"
          target="_blank"
        ><img
          height="25"
          style="height:25px;"
          src="/static/img/ko-fi.png"
          alt="Buy Me a Coffee"
        ></a>

        <p>
          <small><i>This is a lazy website design, sorry.</i></small>
        </p>
      </div>
    </div>
  </footer>
</template>

<script>
export default {
  name: 'MainFooter'
}
</script>
